[Desktop Entry]
Name=GnssNewtonM2
Name[zh_CN]=GnssNewtonM2
GenericName=GnssNewtonM2
GenericName[zh_CN]=GnssNewtonM2
Comment=GnssNewtonM2
Comment[zh_CN]=GnssNewtonM2
#Keywords=screenshot;screencast;videorecord;desktop recording;
#Keywords[zh_CN]=screenshot;screencast;videorecord;desktop recording;录屏;截图;桌面录制;
Categories=GNOME;AudioVideo;
Exec=/bin/bash -c 'source /opt/ros/melodic/setup.bash; roslaunch gnss_module NewtonM2.launch use_gui:=True port:=/dev/ttyTHS0'

#Icon=kazam

Terminal=true 
#Terminal=false

Type=Application
